GET api/APPTrackerLink?deviceId={deviceId}&securityKey={securityKey}&appModel={appModel}&appVersion={appVersion}&trackerName={trackerName}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| deviceId | string |
Required |
|
| securityKey | string |
Required |
|
| appModel | string |
Required |
|
| appVersion | string |
Required |
|
| trackerName | string |
Required |
Body Parameters
None.
Response Information
Resource Description
APPTrackerConnectResult| Name | Description | Type | Additional information |
|---|---|---|---|
| TrackerKey | globally unique identifier |
None. |
|
| AccountKey | globally unique identifier |
None. |
|
| CompanyName | string |
None. |
|
| Error | boolean |
None. |
|
| ErrorCode | string |
None. |
|
| ErrorDescription | string |
None. |
|
| Warnings | string |
None. |
|
| AccessGranted | boolean |
None. |
Response Formats
application/json, text/json
Sample:
{
"TrackerKey": "93f63573-e9ea-49ee-a933-ad2a9ffd3d73",
"AccountKey": "a1adca7d-34d5-494b-9af5-d4667cfa6f2b",
"CompanyName": "sample string 3",
"Error": true,
"ErrorCode": "sample string 5",
"ErrorDescription": "sample string 6",
"Warnings": "sample string 7",
"AccessGranted": true
}